body{

  background-image: url("wallpaper.png");
  background-position: center;
  background-size: auto;
  background-repeat:repeat;
}

tr {
float:left;
padding-left: 10px;
}
pre {
  width: 70%;
}
.frase1{
font-family: Roboto ;
text-align: center;
}
.frase2{
font-family: monospace ;
background-position: top;
color: green;
padding-left: 15px;
}
.datos{
  display: table;
  margin: 0 auto;
  width: 35%;
  }
  .icons
  {
    width:32px;
    height:32px;
    padding-right:20px;
    padding-top: 20px;
  }
.perfil{
  width: 30%;
  height: 100%;
  float:left;
  padding-right: 25px;
  padding-left: 20px;
}
.centro{
  width: 60%;
  height: auto;
  display: table;
  margin: 0 auto;
  background-color: white;
}
.bloque{
  background-color: white;
  -moz-border-radius: 6px;
 border-radius: 6px;
}
.contexto{
  height: auto;
  display: table;
  padding-left: 15px;
  padding-right: 15px;
}
